Skip to main content
`Ctrl`+`K`

# PetscHSetIVDestroy

Destroy a hash set

## Synopsis

    #include <petsc/private/hashsetiv.h>
    PetscErrorCode PetscHSetIVDestroy(PetscHSetIV *ht)

## Input Parameter

- ht - The hash set

## See Also

`PetscHSetIVCreate()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages